ast.po 126 KB
Newer Older
1 2 3 4 5 6
# iñigo varela <ivarela@softastur.org>, 2010.
# maacub <maacub@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: apt 0.7.18\n"
"Report-Msgid-Bugs-To: APT Development Team <deity@lists.debian.org>\n"
7
"POT-Creation-Date: 2020-08-11 14:34+0200\n"
8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71
"PO-Revision-Date: 2010-10-02 23:35+0100\n"
"Last-Translator: Iñigo Varela <ivarela@softastur.org>\n"
"Language-Team: Asturian (ast)\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Virtaal 0.5.2\n"

#: apt-pkg/acquire-item.cc
msgid ""
"Updating from such a repository can't be done securely, and is therefore "
"disabled by default."
msgstr ""

#: apt-pkg/acquire-item.cc
msgid ""
"Data from such a repository can't be authenticated and is therefore "
"potentially dangerous to use."
msgstr ""

#: apt-pkg/acquire-item.cc
msgid ""
"See apt-secure(8) manpage for repository creation and user configuration "
"details."
msgstr ""

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "The repository '%s' is no longer signed."
msgstr "El direutorio %s ta desviáu"

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "The repository '%s' no longer has a Release file."
msgstr "El direutorio %s ta desviáu"

#: apt-pkg/acquire-item.cc
msgid ""
"This is normally not allowed, but the option Acquire::"
"AllowDowngradeToInsecureRepositories was given to override it."
msgstr ""

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "The repository '%s' is not signed."
msgstr "El direutorio %s ta desviáu"

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "The repository '%s' does not have a Release file."
msgstr "El direutorio %s ta desviáu"

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "The repository '%s' provides only weak security information."
msgstr "El direutorio %s ta desviáu"

#: apt-pkg/acquire-item.cc ftparchive/writer.cc
#, c-format
msgid "Failed to readlink %s"
msgstr "Nun pudo lleese l'enllaz %s"

72 73 74 75 76
#: apt-pkg/acquire-item.cc ftparchive/cachedb.cc methods/rred.cc
#, c-format
msgid "Failed to stat %s"
msgstr "Nun pudo lleese %s"

77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299
#: apt-pkg/acquire-item.cc
msgid "Hash Sum mismatch"
msgstr "La suma hash nun concasa"

#: apt-pkg/acquire-item.cc
msgid "Insufficient information available to perform this download securely"
msgstr ""

#: apt-pkg/acquire-item.cc apt-pkg/contrib/fileutl.cc
#, c-format
msgid "rename failed, %s (%s -> %s)."
msgstr "falló'l cambiu de nome, %s (%s -> %s)."

#: apt-pkg/acquire-item.cc
msgid "Size mismatch"
msgstr "El tamañu nun concasa"

#: apt-pkg/acquire-item.cc
#, fuzzy
msgid "Invalid file format"
msgstr "Operación incorreuta: %s"

#: apt-pkg/acquire-item.cc
#, fuzzy
msgid "Signature error"
msgstr "Fallu d'escritura"

#. TRANSLATORS: %s is a single techy word like 'NODATA'
#: apt-pkg/acquire-item.cc methods/gpgv.cc
#, c-format
msgid ""
"Clearsigned file isn't valid, got '%s' (does the network require "
"authentication?)"
msgstr ""

#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid ""
"An error occurred during the signature verification. The repository is not "
"updated and the previous index files will be used. GPG error: %s: %s"
msgstr ""
"Hebo un fallu durante la verificación de la robla. El repositoriu nun ta "
"anováu y va usase un ficheru índiz. Fallu GPG: %s: %s\n"

#. Invalid signature file, reject (LP: #346386) (Closes: #627642)
#: apt-pkg/acquire-item.cc
#, c-format
msgid "GPG error: %s: %s"
msgstr "Fallu GPG: %s: %s"

#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Skipping acquire of configured file '%s' as repository '%s' doesn't have the "
"component '%s' (component misspelt in sources.list?)"
msgstr ""

#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Skipping acquire of configured file '%s' as repository '%s' doesn't support "
"architecture '%s'"
msgstr ""

#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Skipping acquire of configured file '%s' as repository '%s' does not seem to "
"provide it (sources.list entry misspelt?)"
msgstr ""

#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Skipping acquire of configured file '%s' as repository '%s' provides only "
"weak security information for it"
msgstr ""

#. TRANSLATOR: The first %s is the URL of the bad Release file, the second is
#. the time since then the file is invalid - formatted in the same way as in
#. the download progress display (e.g. 7d 3h 42min 1s)
#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Release file for %s is expired (invalid since %s). Updates for this "
"repository will not be applied."
msgstr ""

#. TRANSLATOR: The first %s is the URL of the bad Release file, the second is
#. the time until the file will be valid - formatted in the same way as in
#. the download progress display (e.g. 7d 3h 42min 1s)
#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"Release file for %s is not valid yet (invalid for another %s). Updates for "
"this repository will not be applied."
msgstr ""

#: apt-pkg/acquire-item.cc
#, c-format
msgid "Conflicting distribution: %s (expected %s but got %s)"
msgstr "Conflictu de distribución: %s (esperábase %s pero obtúvose %s)"

#: apt-pkg/acquire-item.cc
#, c-format
msgid "Repository '%s' changed its '%s' value from '%s' to '%s'"
msgstr ""

#: apt-pkg/acquire-item.cc
#, c-format
msgid "Repository '%s' changed its default priority for %s from %hi to %hi."
msgstr ""

#. TRANSLATOR: the "this" refers to changes in the repository like a new release or owner change
#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"More information about this can be found online in the Release notes at: %s"
msgstr ""

#. TRANSLATOR: %s is the name of the manpage in question, e.g. apt-secure(8)
#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"This must be accepted explicitly before updates for this repository can be "
"applied. See %s manpage for details."
msgstr ""

#: apt-pkg/acquire-item.cc apt-pkg/update.cc apt-private/private-download.cc
#, c-format
msgid "Failed to fetch %s  %s"
msgstr "Falló algamar %s  %s"

#: apt-pkg/acquire-item.cc
#, c-format
msgid ""
"I wasn't able to locate a file for the %s package. This might mean you need "
"to manually fix this package. (due to missing arch)"
msgstr ""
"Nun pudo alcontrase un ficheru pal paquete %s. Esto puede significar que "
"necesites iguar manualmente esti paquete (por faltar una arquitectura)"

#: apt-pkg/acquire-item.cc
#, c-format
msgid "Can't find a source to download version '%s' of '%s'"
msgstr ""

#. TRANSLATOR: %s=%s is sourcename=sourceversion, e.g. apt=1.1
#: apt-pkg/acquire-item.cc
#, fuzzy, c-format
msgid "Changelog unavailable for %s=%s"
msgstr "Coneutando a %s (%s)"

#: apt-pkg/acquire-worker.cc
#, c-format
msgid ""
"The method '%s' is unsupported and disabled by default. Consider switching "
"to http(s). Set Dir::Bin::Methods::%s to \"%s\" to enable it again."
msgstr ""

#: apt-pkg/acquire-worker.cc
#, c-format
msgid "The method '%s' is explicitly disabled via configuration."
msgstr ""

#: apt-pkg/acquire-worker.cc methods/connect.cc
#, c-format
msgid "If you meant to use Tor remember to use %s instead of %s."
msgstr ""

#: apt-pkg/acquire-worker.cc
#, c-format
msgid "The method driver %s could not be found."
msgstr "Nun pudo alncontrase'l controlador de métodu %s."

#: apt-pkg/acquire-worker.cc
#, fuzzy, c-format
msgid "Is the package %s installed?"
msgstr "Comprueba qu'el paquete 'dpkg-dev' ta instaláu.\n"

#: apt-pkg/acquire-worker.cc
#, c-format
msgid "Method %s did not start correctly"
msgstr "El métodu %s nun entamó correchamente"

#: apt-pkg/acquire-worker.cc
#, fuzzy, c-format
msgid ""
"Please insert the disc labeled: '%s' in the drive '%s' and press [Enter]."
msgstr "Por favor, introduz el discu '%s' nel preséu '%s' y calca Intro."

#: apt-pkg/acquire.cc apt-pkg/cdrom.cc
#, c-format
msgid "List directory %s is missing."
msgstr "Falta'l direutoriu de llistes %s."

#: apt-pkg/acquire.cc
#, c-format
msgid "Archives directory %s is missing."
msgstr "Falta'l direutoriu d'archivos %s."

#: apt-pkg/acquire.cc
#, c-format
msgid "Unable to lock directory %s"
msgstr "Nun pudo bloquiase'l direutoriu %s"

#: apt-pkg/acquire.cc
#, c-format
msgid "No sandbox user '%s' on the system, can not drop privileges"
msgstr ""

#: apt-pkg/acquire.cc
#, c-format
msgid ""
"Download is performed unsandboxed as root as file '%s' couldn't be accessed "
"by user '%s'."
msgstr ""

#: apt-pkg/acquire.cc apt-pkg/clean.cc
#, fuzzy, c-format
msgid "Clean of %s is not supported"
msgstr "La triba de ficheru d'indiz '%s' nun ta sofitada"

300 301 302 303 304 305 306 307 308
#. Only warn if there are no sources.list.d.
#. Only warn if there is no sources.list file.
#: apt-pkg/acquire.cc apt-pkg/clean.cc apt-pkg/contrib/cdromutl.cc
#: apt-pkg/contrib/fileutl.cc apt-pkg/deb/dpkgpm.cc apt-pkg/init.cc
#: apt-pkg/policy.cc apt-pkg/sourcelist.cc
#, c-format
msgid "Unable to read %s"
msgstr "Nun ye a lleer %s"

309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350
#: apt-pkg/acquire.cc
#, c-format
msgid "Retrieving file %li of %li (%s remaining)"
msgstr "Descargando ficheru %li de %li (falten %s)"

#: apt-pkg/acquire.cc
#, c-format
msgid "Retrieving file %li of %li"
msgstr "Descargando ficheru %li de %li"

#: apt-pkg/algorithms.cc
#, c-format
msgid ""
"The package %s needs to be reinstalled, but I can't find an archive for it."
msgstr ""
"El paquete %s necesita reinstalase, pero nun s'alcuentra un archivu pa el."

#: apt-pkg/algorithms.cc
msgid ""
"Error, pkgProblemResolver::Resolve generated breaks, this may be caused by "
"held packages."
msgstr ""
"Error, pkgProblemResolver::Resolve xeneró frañadures, esto puede ser pola "
"mor de paquetes reteníos."

#: apt-pkg/algorithms.cc
msgid "Unable to correct problems, you have held broken packages."
msgstr "Nun pueden iguase los problemes; tienes paquetes frañaos reteníos."

#: apt-pkg/cachefile.cc
msgid "The package lists or status file could not be parsed or opened."
msgstr ""
"Nun pudieron analizase o abrise les llistes de paquetes o el ficheru d'estáu."

#: apt-pkg/cachefile.cc
msgid "You may want to run apt-get update to correct these problems"
msgstr "Has d'executar apt-get update pa iguar estos problemes"

#: apt-pkg/cachefile.cc methods/mirror.cc
msgid "The list of sources could not be read."
msgstr "Nun pudo lleese la llista de fontes."

351 352
#: apt-pkg/cachefilter-patterns.cc apt-pkg/cachefilter.cc
#: apt-private/private-output.cc
353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508
#, c-format
msgid "Regex compilation error - %s"
msgstr "Error de compilación d'espresión regular - %s"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Release '%s' for '%s' was not found"
msgstr "Nun s'alcontró la distribución '%s' pa '%s'"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Version '%s' for '%s' was not found"
msgstr "Nun s'alcontró la versión '%s' pa '%s'"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Couldn't find task '%s'"
msgstr "Nun pudo alcontrase la xera '%s'"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Couldn't find any package by regex '%s'"
msgstr "Nun pudo alcontrase dengún paquete por regex '%s'"

#: apt-pkg/cacheset.cc
#, fuzzy, c-format
msgid "Couldn't find any package by glob '%s'"
msgstr "Nun pudo alcontrase dengún paquete por regex '%s'"

#: apt-pkg/cacheset.cc apt-private/private-show.cc
#, c-format
msgid "Unable to locate package %s"
msgstr "Nun pue alcontrase'l paquete %s"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Can't select versions from package '%s' as it is purely virtual"
msgstr ""
"Nun pueden seleicionase versiones pal paquete'%s' como puramente virtual"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Can't select newest version from package '%s' as it is purely virtual"
msgstr ""
"Nun puede seleicionase la versión más nueva pal paquete'%s' como puramente "
"virtual"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Can't select candidate version from package %s as it has no candidate"
msgstr ""
"Nun puede seleicionase versión candidata pal paquete %s que nun tien "
"candidata"

#: apt-pkg/cacheset.cc
#, c-format
msgid "Can't select installed version from package %s as it is not installed"
msgstr ""
"Nun puede seleicionase versión instalada pal paquete %s que nun ta instalada"

#: apt-pkg/cacheset.cc
#, c-format
msgid ""
"Can't select installed nor candidate version from package '%s' as it has "
"neither of them"
msgstr ""
"Nun puede seleicionase l'instalador o versión candidata pal paquete '%s' "
"como non tien nengún d'ellos"

#: apt-pkg/cdrom.cc
#, c-format
msgid "Line %u too long in source list %s."
msgstr "Llinia %u enforma llarga na llista d'oríxenes %s."

#: apt-pkg/cdrom.cc
msgid "Unmounting CD-ROM...\n"
msgstr "Desmontando'l CD-ROM...\n"

#: apt-pkg/cdrom.cc
#, c-format
msgid "Using CD-ROM mount point %s\n"
msgstr "Usando el puntu de montaxe de CD-ROM %s\n"

#: apt-pkg/cdrom.cc
msgid "Waiting for disc...\n"
msgstr "Esperando'l discu...\n"

#: apt-pkg/cdrom.cc
msgid "Mounting CD-ROM...\n"
msgstr "Montando'l CD-ROM...\n"

#: apt-pkg/cdrom.cc
msgid "Identifying... "
msgstr "Identificando... "

#: apt-pkg/cdrom.cc
#, c-format
msgid "Stored label: %s\n"
msgstr "Etiqueta guardada: %s\n"

#: apt-pkg/cdrom.cc
msgid "Scanning disc for index files...\n"
msgstr "Buscando nel discu ficheros d'índices...\n"

#: apt-pkg/cdrom.cc
#, c-format
msgid ""
"Found %zu package indexes, %zu source indexes, %zu translation indexes and "
"%zu signatures\n"
msgstr ""
"Atopáu %zu indices de paquete, %zu indices de fonte, %zu indices de torna y "
"%zu firmes\n"

#: apt-pkg/cdrom.cc
msgid ""
"Unable to locate any package files, perhaps this is not a Debian Disc or the "
"wrong architecture?"
msgstr ""
"Nun s'alcuentra dengún paquete de ficheros, seique nun ye un Discu Debian o "
"hai una arquiteutura inválida?"

#: apt-pkg/cdrom.cc
#, c-format
msgid "Found label '%s'\n"
msgstr "Atopóse la etiqueta: '%s'\n"

#: apt-pkg/cdrom.cc
msgid "That is not a valid name, try again.\n"
msgstr "Esi nun ye un nome válidu; inténtalo otra vuelta.\n"

#: apt-pkg/cdrom.cc
#, c-format
msgid ""
"This disc is called: \n"
"'%s'\n"
msgstr ""
"Esti discu llámase: \n"
"'%s'\n"

#: apt-pkg/cdrom.cc
msgid "Copying package lists..."
msgstr "Copiando les llistes de paquetes..."

#: apt-pkg/cdrom.cc
msgid "Writing new source list\n"
msgstr "Escribiendo llista nueva d'oríxenes\n"

#: apt-pkg/cdrom.cc
msgid "Source list entries for this disc are:\n"
msgstr "Les entraes de la llista d'oríxenes pa esti discu son:\n"

#: apt-pkg/clean.cc
#, c-format
msgid "Unable to stat %s."
msgstr "Nun pudo lleese %s."

509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528
#: apt-pkg/contrib/arfile.cc
msgid "Invalid archive signature"
msgstr "Robla del ficheru inválida"

#: apt-pkg/contrib/arfile.cc
msgid "Error reading archive member header"
msgstr "Fallu al lleer la testera de miembru del ficheru"

#: apt-pkg/contrib/arfile.cc
msgid "Invalid archive member header"
msgstr "Testera de miembru del ficheru inválida"

#: apt-pkg/contrib/arfile.cc
msgid "Archive is too short"
msgstr "El ficheru ye perpequeñu"

#: apt-pkg/contrib/arfile.cc
msgid "Failed to read the archive headers"
msgstr "Falló al lleer les testeres del ficheru"

529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639
#: apt-pkg/contrib/cdromutl.cc
#, c-format
msgid "Unable to stat the mount point %s"
msgstr "Nun puede algamase información del puntu de montaxe %s"

#: apt-pkg/contrib/cdromutl.cc
msgid "Failed to stat the cdrom"
msgstr "Nun se pudo montar el CD-ROM"

#: apt-pkg/contrib/cmndline.cc
#, fuzzy, c-format
msgid ""
"Command line option '%c' [from %s] is not understood in combination with the "
"other options."
msgstr "La opción de llinia d'ordes '%c' [de %s] ye desconocida."

#: apt-pkg/contrib/cmndline.cc
#, fuzzy, c-format
msgid ""
"Command line option %s is not understood in combination with the other "
"options"
msgstr "Nun s'entiende la opción %s de la llinia d'ordes"

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Command line option %s is not boolean"
msgstr "La opción %s de la llinia d'ordes nun ye un valor booleanu"

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Option %s requires an argument."
msgstr "La opción %s necesita un argumentu."

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Option %s: Configuration item specification must have an =<val>."
msgstr "Opción %s: L'axuste del elementu de configuración ha tener un =<val>."

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Option %s requires an integer argument, not '%s'"
msgstr "La opción %s pide un argumentu enteru, non '%s'"

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Option '%s' is too long"
msgstr "Opción '%s' enforma llarga"

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Sense %s is not understood, try true or false."
msgstr "El sentíu %s nun s'entiende, prueba con braeru o falsu."

#: apt-pkg/contrib/cmndline.cc
#, c-format
msgid "Invalid operation %s"
msgstr "Operación incorreuta: %s"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Unrecognized type abbreviation: '%c'"
msgstr "Triba d'abreviatura que nun se reconoz: «%c»"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Block starts with no name."
msgstr "Fallu de sintaxis %s:%u: Nun hai un nome al entamu del bloque."

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Malformed tag"
msgstr "Fallu de sintaxis %s:%u: Marca mal formada"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Extra junk after value"
msgstr "Fallu de sintaxis %s:%u: Puxarra extra dempués del valor"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Directives can only be done at the top level"
msgstr ""
"Error de sintaxis %s:%u: Les directives pueden facese sólo nel nivel cimeru"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Too many nested includes"
msgstr "Fallu de sintaxis %s:%u: Demasiaes inclusiones añeraes"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Included from here"
msgstr "Fallu de sintaxis %s:%u: Incluyendo dende equí"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Unsupported directive '%s'"
msgstr "Error de sintaxis %s:%u: La directiva '%s' nun ta sofitada"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: clear directive requires an option tree as argument"
msgstr ""
"Fallu de sintaxis %s:%u: Directiva llimpia requier un tres opciones como "
"argumentos"

#: apt-pkg/contrib/configuration.cc
#, c-format
msgid "Syntax error %s:%u: Extra junk at end of file"
msgstr "Fallu de sintaxis %s:%u: Puxarra extra al final del ficheru"

640 641 642 643 644 645 646 647 648 649 650 651 652 653
#: apt-pkg/contrib/extracttar.cc
#, fuzzy, c-format
msgid "Cannot find a configured compressor for '%s'"
msgstr "Nun puede alcontrase'l rexistru d'autenticación pa: %s"

#: apt-pkg/contrib/extracttar.cc
msgid "Corrupted archive"
msgstr "Ficheru tollíu"

#: apt-pkg/contrib/extracttar.cc
msgid "Tar checksum failed, archive corrupted"
msgstr "Falló la suma de control de tar, ficheru tollíu"

#: apt-pkg/contrib/extracttar.cc
654 655 656
#, fuzzy, c-format
#| msgid "Unknown TAR header type %u, member %s"
msgid "Unknown TAR header type %u"
657 658
msgstr "Testera  del TAR triba %u desconocida, miembru %s"

659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678
#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Problem unlinking the file %s"
msgstr "Hai problemes desvenceyando'l ficheru %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Not using locking for read only lock file %s"
msgstr "Nun ta usándose bloquéu pal ficheru de bloquéu de sólo llectura %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Could not open lock file %s"
msgstr "Nun puede abrise'l ficheru de bloquéu %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Not using locking for nfs mounted lock file %s"
msgstr "Nun ta usándose bloquéu pal ficheru de bloquéu %s montáu per nfs"

679 680 681 682 683 684 685 686 687 688 689
#: apt-pkg/contrib/fileutl.cc
#, fuzzy, c-format
#| msgid "Could not get lock %s"
msgid "Could not get lock %s. It is held by process %d"
msgstr "Nun se pudo torgar %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Could not get lock %s. It is held by process %d (%s)"
msgstr ""

690 691 692 693 694
#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Could not get lock %s"
msgstr "Nun se pudo torgar %s"

695 696 697 698 699 700
#: apt-pkg/contrib/fileutl.cc
msgid ""
"Be aware that removing the lock file is not a solution and may break your "
"system."
msgstr ""

701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872
#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "List of files can't be created as '%s' is not a directory"
msgstr ""

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Ignoring '%s' in directory '%s' as it is not a regular file"
msgstr ""

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Ignoring file '%s' in directory '%s' as it has no filename extension"
msgstr ""

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid ""
"Ignoring file '%s' in directory '%s' as it has an invalid filename extension"
msgstr ""

#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc apt-pkg/deb/debsystem.cc
#: cmdline/apt-dump-solver.cc
#, c-format
msgid "Waited for %s but it wasn't there"
msgstr "Esperaba %s pero nun taba ellí"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Sub-process %s received a segmentation fault."
msgstr "El subprocesu %s recibió un fallu de segmentación."

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Sub-process %s received signal %u."
msgstr "El subprocesu %s recibió una señal %u."

#. we forward the statuscode, so don't generate a message on the fd in this case
#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s returned an error code (%u)"
msgstr "El subprocesu %s devolvió un códigu d'error (%u)"

#: apt-pkg/contrib/fileutl.cc apt-pkg/contrib/gpgv.cc
#, c-format
msgid "Sub-process %s exited unexpectedly"
msgstr "El subprocesu %s terminó de manera inesperada"

#: apt-pkg/contrib/fileutl.cc methods/ftp.cc methods/rsh.cc
msgid "Read error"
msgstr "Fallu de llectura"

#: apt-pkg/contrib/fileutl.cc methods/ftp.cc methods/rsh.cc
msgid "Write error"
msgstr "Fallu d'escritura"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Problem closing the gzip file %s"
msgstr "Problemes zarrando'l ficheru gzip %s"

#: apt-pkg/contrib/fileutl.cc
msgid "Unexpected end of file"
msgstr ""

#: apt-pkg/contrib/fileutl.cc
msgid "Failed to create subprocess IPC"
msgstr "Nun pudo criase'l soprocesu IPC"

#: apt-pkg/contrib/fileutl.cc
msgid "Failed to exec compressor "
msgstr "Nun pudo executase'l compresor "

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Could not open file %s"
msgstr "Nun se pudo abrir el ficheru %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Could not open file descriptor %d"
msgstr "Nun pudo abrise un ficheru descriptor %d"

#: apt-pkg/contrib/fileutl.cc
#, fuzzy, c-format
msgid "read, still have %llu to read but none left"
msgstr "lleíos, entá tenía de lleer %lu pero nun queda nada"

#: apt-pkg/contrib/fileutl.cc
#, fuzzy, c-format
msgid "write, still have %llu to write but couldn't"
msgstr "escritos, entá tenía d'escribir %lu pero nun pudo facerse"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Problem closing the file %s"
msgstr "Problemes zarrando'l ficheru %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Problem renaming the file %s to %s"
msgstr "Hai problemes al renomar el ficheru %s a %s"

#: apt-pkg/contrib/fileutl.cc
msgid "Problem syncing the file"
msgstr "Hai problemes al sincronizar el ficheru"

#: apt-pkg/contrib/fileutl.cc
#, fuzzy, c-format
msgid "Unable to mkstemp %s"
msgstr "Nun ye a lleer %s"

#: apt-pkg/contrib/fileutl.cc
#, c-format
msgid "Unable to write to %s"
msgstr "Nun se pue escribir en %s"

#: apt-pkg/contrib/mmap.cc
msgid "Can't mmap an empty file"
msgstr "Nun se puede facer mmap d'un ficheru baleru"

#: apt-pkg/contrib/mmap.cc
#, fuzzy, c-format
msgid "Couldn't make mmap of %llu bytes"
msgstr "Nun se pudo facer mmap de %lu bytes"

#: apt-pkg/contrib/mmap.cc
#, c-format
msgid "Couldn't duplicate file descriptor %i"
msgstr "Nun pudo duplicase'l ficheru descriptor %i"

#: apt-pkg/contrib/mmap.cc
msgid "Unable to close mmap"
msgstr "Nun pudo zarrase mmap"

#: apt-pkg/contrib/mmap.cc
msgid "Unable to synchronize mmap"
msgstr "Nun se pudo sincronizase mmap "

#: apt-pkg/contrib/mmap.cc
#, c-format
msgid "Couldn't make mmap of %lu bytes"
msgstr "Nun se pudo facer mmap de %lu bytes"

#: apt-pkg/contrib/mmap.cc
msgid "Failed to truncate file"
msgstr "Falló al francer el ficheru"

#: apt-pkg/contrib/mmap.cc
#, c-format
msgid ""
"Dynamic MMap ran out of room. Please increase the size of APT::Cache-Start. "
"Current value: %lu. (man 5 apt.conf)"
msgstr ""
"Dynamic MMap escosó l'espaciu. Por favor aumenta'l tamañu de APT::Cache-"
"Start. El valor actual ye : %lu. (man 5 apt.conf)"

#: apt-pkg/contrib/mmap.cc
#, c-format
msgid ""
"Unable to increase the size of the MMap as the limit of %lu bytes is already "
"reached."
msgstr ""
"Nun pudó incrementase'l tamañu de MMap col llímite de %lu bytes ya torgáu"

#: apt-pkg/contrib/mmap.cc
msgid ""
"Unable to increase size of the MMap as automatic growing is disabled by user."
msgstr ""
"Nun pudó incrementase'l tamañu de MMap ya que crecer automáticamente ta "
"desactivao pol usuariu."

873 874 875 876 877 878 879
#: apt-pkg/contrib/netrc.cc
#, c-format
msgid ""
"%s: Credentials for %s match, but the protocol is not encrypted. Annotate "
"with %s:// to use."
msgstr ""

880 881 882 883 884 885 886 887 888 889 890 891 892 893
#: apt-pkg/contrib/progress.cc
#, c-format
msgid "%c%s... Error!"
msgstr "%c%s... ¡Fallu!"

#: apt-pkg/contrib/progress.cc
#, c-format
msgid "%c%s... Done"
msgstr "%c%s... Fecho"

#: apt-pkg/contrib/progress.cc
msgid "..."
msgstr ""

894 895 896 897 898 899 900 901 902 903
#: apt-pkg/contrib/progress.cc
#, fuzzy, c-format
msgid "%c%s... %llu/%llus"
msgstr "%c%s... Fecho"

#: apt-pkg/contrib/progress.cc
#, fuzzy, c-format
msgid "%c%s... %llus"
msgstr "%c%s... Fecho"

904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937
#: apt-pkg/contrib/progress.cc
#, fuzzy, c-format
msgid "%c%s... %u%%"
msgstr "%c%s... Fecho"

#. TRANSLATOR: d means days, h means hours, min means minutes, s means seconds
#: apt-pkg/contrib/strutl.cc
#, c-format
msgid "%lid %lih %limin %lis"
msgstr "%lid %lih %limin %lis"

#. TRANSLATOR: h means hours, min means minutes, s means seconds
#: apt-pkg/contrib/strutl.cc
#, c-format
msgid "%lih %limin %lis"
msgstr "%lih %limin %lis"

#. TRANSLATOR: min means minutes, s means seconds
#: apt-pkg/contrib/strutl.cc
#, c-format
msgid "%limin %lis"
msgstr "%limin %lis"

#. TRANSLATOR: s means seconds
#: apt-pkg/contrib/strutl.cc
#, c-format
msgid "%lis"
msgstr "%lis"

#: apt-pkg/contrib/strutl.cc
#, c-format
msgid "Selection %s not found"
msgstr "Escoyeta %s que nun s'atopa"

938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957
#: apt-pkg/deb/debfile.cc
#, c-format
msgid "This is not a valid DEB archive, missing '%s' member"
msgstr "Esti nun ye un ficheru DEB válidu, falta'l miembru '%s'"

#: apt-pkg/deb/debfile.cc
#, c-format
msgid "Internal error, could not locate member %s"
msgstr "Error internu, nun se pue atopar el miembru %s"

#: apt-pkg/deb/debfile.cc
msgid "Unparsable control file"
msgstr "Ficheru de control inanalizable"

#: apt-pkg/deb/debindexfile.cc
#, fuzzy, c-format
#| msgid "Could not get lock %s"
msgid "Could not read meta data from %s"
msgstr "Nun se pudo torgar %s"

958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021
#. TRANSLATOR: an identifier like Packages; Releasefile key indicating
#. a file like main/binary-amd64/Packages; another identifier like Contents;
#. filename and linenumber of the sources.list entry currently parsed
#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Target %s wants to acquire the same file (%s) as %s from source %s"
msgstr ""

#. TRANSLATOR: an identifier like Packages; Releasefile key indicating
#. a file like main/binary-amd64/Packages; filename and linenumber of
#. two sources.list entries
#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Target %s (%s) is configured multiple times in %s and %s"
msgstr ""

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Unable to parse Release file %s"
msgstr "Nun se pudo parchear el ficheru release %s"

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "No sections in Release file %s"
msgstr "Ensin seiciones nel ficheru release %s"

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "No Hash entry in Release file %s"
msgstr "Ensin entrada Hash nel ficheru release %s"

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid ""
"No Hash entry in Release file %s which is considered strong enough for "
"security purposes"
msgstr ""

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Invalid '%s' entry in Release file %s"
msgstr "Entrada inválida pa '%s' nel ficheru release %s"

#. TRANSLATOR: The first is an option name from sources.list manpage, the other two URI and Suite
#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Conflicting values set for option %s regarding source %s %s"
msgstr ""

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Invalid value set for option %s regarding source %s %s (%s)"
msgstr ""

#: apt-pkg/deb/debmetaindex.cc
#, c-format
msgid "Conflicting values set for option %s regarding source %s %s: %s != %s"
msgstr ""

#: apt-pkg/deb/debrecords.cc apt-pkg/tagfile.cc
#, c-format
msgid "Unable to parse package file %s (%d)"
msgstr "Nun se pudo tratar el ficheru de paquetes %s (%d)"

1022 1023 1024 1025 1026 1027
#: apt-pkg/deb/debsystem.cc
#, fuzzy, c-format
#| msgid "Waiting for headers"
msgid "Waiting for cache lock: %s"
msgstr "Esperando les testeres"

1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237
#: apt-pkg/deb/debsystem.cc
#, fuzzy, c-format
#| msgid ""
#| "Unable to lock the administration directory (%s), is another process "
#| "using it?"
msgid ""
"Unable to acquire the dpkg frontend lock (%s), is another process using it?"
msgstr ""
"Nun pudó bloquease'l direutoriu d'alministración (%s), ¿hai otru procesu "
"usándolu?"

#: apt-pkg/deb/debsystem.cc
#, fuzzy, c-format
#| msgid "Unable to lock the administration directory (%s), are you root?"
msgid "Unable to acquire the dpkg frontend lock (%s), are you root?"
msgstr "Nun pudo bloquiase'l direutoriu d'alministración (%s), ¿yes root?"

#. TRANSLATORS: the %s contains the recovery command, usually
#. dpkg --configure -a
#: apt-pkg/deb/debsystem.cc
#, c-format
msgid ""
"dpkg was interrupted, you must manually run '%s' to correct the problem. "
msgstr ""
"dpkg interrumpióse, tienes qu'executar manualmente '%s' pa iguar el "
"problema. "

#: apt-pkg/deb/debsystem.cc
#, c-format
msgid ""
"Unable to lock the administration directory (%s), is another process using "
"it?"
msgstr ""
"Nun pudó bloquease'l direutoriu d'alministración (%s), ¿hai otru procesu "
"usándolu?"

#: apt-pkg/deb/debsystem.cc
#, c-format
msgid "Unable to lock the administration directory (%s), are you root?"
msgstr "Nun pudo bloquiase'l direutoriu d'alministración (%s), ¿yes root?"

#: apt-pkg/deb/debsystem.cc
msgid "Not locked"
msgstr "Non bloquiáu"

#. we don't care for the difference
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Preparing %s"
msgstr "Preparando %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Preparing to configure %s"
msgstr "Preparándose pa configurar %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Preparing for removal of %s"
msgstr "Preparándose pa desinstalar %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Preparing to completely remove %s"
msgstr "Preparándose pa desinstalar dafechu %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Noting disappearance of %s"
msgstr "Anotando desaniciáu de %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Running post-installation trigger %s"
msgstr "Executando activador de post-instalación de %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installed %s"
msgstr "%s instaláu"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Configuring %s"
msgstr "Configurando %s"

#. FIXME: use a better string after freeze
#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Directory '%s' missing"
msgstr "Falta'l direutoriu '%s'."

#: apt-pkg/deb/dpkgpm.cc apt-pkg/edsp.cc
#, c-format
msgid "Could not open file '%s'"
msgstr "Nun pudo abrise'l ficheru '%s'"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Unpacking %s"
msgstr "Desempaquetando %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Installing %s"
msgstr "Instalando %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Removing %s"
msgstr "Desinstalando %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Completely removing %s"
msgstr "Desinstalóse dafechu %s"

#: apt-pkg/deb/dpkgpm.cc
#, c-format
msgid "Completely removed %s"
msgstr "Desinstalóse dafechu %s"

#: apt-pkg/deb/dpkgpm.cc
#, fuzzy, c-format
msgid "Can not write log (%s)"
msgstr "Nun se pue escribir en %s"

#: apt-pkg/deb/dpkgpm.cc
msgid "Is /dev/pts mounted?"
msgstr ""

#: apt-pkg/deb/dpkgpm.cc
msgid "Operation was interrupted before it could finish"
msgstr ""

#: apt-pkg/deb/dpkgpm.cc
msgid "No apport report written because MaxReports is reached already"
msgstr "Ensin informe escritu d'apport porque MaxReports llegó dafechu"

#. check if its not a follow up error
#: apt-pkg/deb/dpkgpm.cc
msgid "dependency problems - leaving unconfigured"
msgstr "problemes de dependencies - déxase ensin configurar"

#: apt-pkg/deb/dpkgpm.cc
msgid ""
"No apport report written because the error message indicates its a followup "
"error from a previous failure."
msgstr ""
"Ensin informe escritu d'apport porque'l mensax de fallu indica un fallu que "
"siguió dende un fallu previu"

#: apt-pkg/deb/dpkgpm.cc
msgid ""
"No apport report written because the error message indicates a disk full "
"error"
msgstr ""
"Ensin informe escritu d'apport porque'l mensax de fallu indica un fallu de "
"discu llenu"

#: apt-pkg/deb/dpkgpm.cc
msgid ""
"No apport report written because the error message indicates a out of memory "
"error"
msgstr ""
"Ensin informe escritu d'apport porque'l mensax de fallu indica un fallu de "
"memoria"

#: apt-pkg/deb/dpkgpm.cc
#, fuzzy
msgid ""
"No apport report written because the error message indicates an issue on the "
"local system"
msgstr ""
"Ensin informe escritu d'apport porque'l mensax de fallu indica un fallu de "
"discu llenu"

#: apt-pkg/deb/dpkgpm.cc
msgid ""
"No apport report written because the error message indicates a dpkg I/O error"
msgstr ""
"Ensin informe escritu d'apport porque'l mensax de fallu indica un fallu E/S "
"dpkg"

#: apt-pkg/depcache.cc
msgid "Building dependency tree"
msgstr "Creando árbol de dependencies"

#: apt-pkg/depcache.cc
msgid "Candidate versions"
msgstr "Versiones candidates"

#: apt-pkg/depcache.cc
msgid "Dependency generation"
msgstr "Xeneración de dependencies"

#: apt-pkg/depcache.cc
msgid "Reading state information"
msgstr "Lleendo información d'estáu"

#: apt-pkg/depcache.cc
#, c-format
msgid "Failed to open StateFile %s"
msgstr "Nun se pudo abrir el ficheru d'estáu %s"

#: apt-pkg/depcache.cc
#, c-format
msgid "Failed to write temporary StateFile %s"
msgstr "Falló la escritura del ficheru temporal d'estáu %s"

1238 1239 1240 1241 1242 1243 1244 1245 1246 1247
#: apt-pkg/dirstream.cc
#, c-format
msgid "Failed to write file %s"
msgstr "Falló la escritura nel ficheru %s"

#: apt-pkg/dirstream.cc
#, c-format
msgid "Failed to close file %s"
msgstr "Falló al pesllar el ficheru %s"

1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548
#: apt-pkg/edsp.cc
msgid "Send scenario to solver"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Send request to solver"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Prepare for receiving solution"
msgstr ""

#: apt-pkg/edsp.cc
msgid "External solver failed without a proper error message"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Execute external solver"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Execute external planner"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Send request to planner"
msgstr ""

#: apt-pkg/edsp.cc
msgid "Send scenario to planner"
msgstr ""

#: apt-pkg/edsp.cc
msgid "External planner failed without a proper error message"
msgstr ""

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Wrote %i records.\n"
msgstr "%i rexistros escritos.\n"

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Wrote %i records with %i missing files.\n"
msgstr "%i rexistros escritos con %i ficheros de menos.\n"

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Wrote %i records with %i mismatched files\n"
msgstr "%i rexistros escritos con %i ficheros mal empareyaos\n"

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Wrote %i records with %i missing files and %i mismatched files\n"
msgstr ""
"Escribiéronse %i rexistros con %i ficheros perdíos y %i ficheros que nun "
"concasen\n"

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Can't find authentication record for: %s"
msgstr "Nun puede alcontrase'l rexistru d'autenticación pa: %s"

#: apt-pkg/indexcopy.cc
#, c-format
msgid "Hash mismatch for: %s"
msgstr "El hash nun concasa pa: %s"

#: apt-pkg/init.cc
#, c-format
msgid "Packaging system '%s' is not supported"
msgstr "El sistema d'empaquetáu '%s' nun ta sofitáu"

#: apt-pkg/init.cc
msgid "Unable to determine a suitable packaging system type"
msgstr "Nun pudo determinase una triba de sistema d'empaquetáu afayadiza"

#: apt-pkg/install-progress.cc
#, c-format
msgid "Progress: [%3li%%]"
msgstr ""

#. send status information that we are about to fork dpkg
#: apt-pkg/install-progress.cc
msgid "Running dpkg"
msgstr "Executando dpkt"

#: apt-pkg/packagemanager.cc
#, c-format
msgid ""
"Could not perform immediate configuration on '%s'. Please see man 5 apt.conf "
"under APT::Immediate-Configure for details. (%d)"
msgstr ""
"Nun pudó facese la configuración inmediatamente en '%s'. Por favor, mira man "
"5 apt.conf embaxo APT::Immediate-Configure for details. (%d)"

#: apt-pkg/packagemanager.cc
#, fuzzy, c-format
msgid "Could not configure '%s'. "
msgstr "Nun pudo abrise'l ficheru '%s'"

#: apt-pkg/packagemanager.cc
#, c-format
msgid ""
"This installation run will require temporarily removing the essential "
"package %s due to a Conflicts/Pre-Depends loop. This is often bad, but if "
"you really want to do it, activate the APT::Force-LoopBreak option."
msgstr ""
"Esta execución d'instalación va requerir desaniciar temporalmente'l paquete "
"esencial %s por un cote de Conflictos/Pre-Dependencies. Esto normalmente ye "
"malo, pero si daveres quies facelo, activa la opción  APT::Force-LoopBreak."

#: apt-pkg/pkgcache.cc
msgid "Empty package cache"
msgstr "Caché de paquetes balera."

#: apt-pkg/pkgcache.cc
msgid "The package cache file is corrupted"
msgstr "El ficheru de caché de paquetes ta tollíu"

#: apt-pkg/pkgcache.cc
msgid "The package cache file is an incompatible version"
msgstr "El ficheru de caché de paquetes ye una versión incompatible"

#: apt-pkg/pkgcache.cc
#, c-format
msgid "This APT does not support the versioning system '%s'"
msgstr "Esti APT nun soporta'l sistema de versiones '%s'"

#: apt-pkg/pkgcache.cc
#, fuzzy, c-format
msgid "The package cache was built for different architectures: %s vs %s"
msgstr "La caché de paquetes creóse pa una arquitectura estremada"

#: apt-pkg/pkgcache.cc
#, fuzzy
msgid "The package cache file is corrupted, it has the wrong hash"
msgstr "El ficheru de caché de paquetes ta tollíu"

#: apt-pkg/pkgcache.cc
msgid "Depends"
msgstr "Depende de"

#: apt-pkg/pkgcache.cc
msgid "PreDepends"
msgstr "Predepende de"

#: apt-pkg/pkgcache.cc
msgid "Suggests"
msgstr "Suxer"

#: apt-pkg/pkgcache.cc
msgid "Conflicts"
msgstr "En conflictu con"

#: apt-pkg/pkgcache.cc
msgid "Recommends"
msgstr "Recomienda"

#: apt-pkg/pkgcache.cc
msgid "Replaces"
msgstr "Sustituye a"

#: apt-pkg/pkgcache.cc
msgid "Breaks"
msgstr "Ruempe"

#: apt-pkg/pkgcache.cc
msgid "Enhances"
msgstr "Aumenta"

#: apt-pkg/pkgcache.cc
msgid "Obsoletes"
msgstr "Fai obsoletu a"

#: apt-pkg/pkgcache.cc
msgid "important"
msgstr "importante"

#: apt-pkg/pkgcache.cc
msgid "required"
msgstr "requeríu"

#: apt-pkg/pkgcache.cc
msgid "standard"
msgstr "estándar"

#: apt-pkg/pkgcache.cc
msgid "extra"
msgstr "extra"

#: apt-pkg/pkgcache.cc
msgid "optional"
msgstr "opcional"

#: apt-pkg/pkgcachegen.cc
msgid "Cache has an incompatible versioning system"
msgstr "La caché tien un sistema de versiones incompatible"

#. TRANSLATOR: The first placeholder is a package name,
#. the other two should be copied verbatim as they include debug info
#: apt-pkg/pkgcachegen.cc
#, fuzzy, c-format
msgid "Error occurred while processing %s (%s%d)"
msgstr "Hebo un error al procesar %s (FindPkg)"

#: apt-pkg/pkgcachegen.cc
msgid "Wow, you exceeded the number of package names this APT is capable of."
msgstr ""
"Coime, perpasaste'l númberu de nomes de paquete qu'esti APT ye a remanar."

#: apt-pkg/pkgcachegen.cc
msgid "Wow, you exceeded the number of versions this APT is capable of."
msgstr "Vaya, perpasaste'l númberu de versiones coles que puede esti APT."

#: apt-pkg/pkgcachegen.cc
msgid "Wow, you exceeded the number of descriptions this APT is capable of."
msgstr "Coime, perpasaste'l númberu de descripciones qu'esti APT ye a remanar."

#: apt-pkg/pkgcachegen.cc
msgid "Wow, you exceeded the number of dependencies this APT is capable of."
msgstr "Vaya, perpasaste'l númberu de dependencies coles que puede esti APT."

#: apt-pkg/pkgcachegen.cc
msgid "Reading package lists"
msgstr "Lleendo llista de paquetes"

#: apt-pkg/pkgcachegen.cc
msgid "IO Error saving source cache"
msgstr "Fallu de E/S al grabar caché d'oríxenes"

#: apt-pkg/pkgrecords.cc
#, c-format
msgid "Index file type '%s' is not supported"
msgstr "La triba de ficheru d'indiz '%s' nun ta sofitada"

#: apt-pkg/policy.cc
#, c-format
msgid ""
"The value '%s' is invalid for APT::Default-Release as such a release is not "
"available in the sources"
msgstr ""

#: apt-pkg/policy.cc
#, c-format
msgid "Invalid record in the preferences file %s, no Package header"
msgstr ""
"Rexistru inválidu nel ficheru de preferencies %s, nun hai cabecera Paquete"

#: apt-pkg/policy.cc
#, c-format
msgid "Did not understand pin type %s"
msgstr "Nun s'entiende'l tipu de pin %s"

#: apt-pkg/policy.cc
#, c-format
msgid ""
"%s: The special 'Pin-Priority: %s' can only be used for 'Package: *' records"
msgstr ""

#: apt-pkg/policy.cc
#, c-format
msgid "%s: Value %s is outside the range of valid pin priorities (%d to %d)"
msgstr ""

#: apt-pkg/policy.cc
msgid "No priority (or zero) specified for pin"
msgstr "Nun hai prioridá (o ye cero) conseñada pa pin"

#. TRANSLATOR: %u is a line number, the first %s is a filename of a file with the extension "second %s" and the third %s is a unique identifier for bugreports
#: apt-pkg/sourcelist.cc
#, fuzzy, c-format
msgid "Malformed entry %u in %s file %s (%s)"
msgstr "Saltu mal formáu %s llinia %lu #1"

#: apt-pkg/sourcelist.cc
#, c-format
msgid "Malformed line %u in source list %s (type)"
msgstr "Llinia %u mal formada na llista d'oríxenes %s (triba)"

#: apt-pkg/sourcelist.cc
#, c-format
msgid "Type '%s' is not known on line %u in source list %s"
msgstr "Triba '%s' desconocida na llinia %u de la llista d'oríxenes %s"

#: apt-pkg/sourcelist.cc
#, fuzzy, c-format
msgid "Malformed stanza %u in source list %s (type)"
msgstr "Llinia %u mal formada na llista d'oríxenes %s (triba)"

#: apt-pkg/sourcelist.cc
#, fuzzy, c-format
msgid "Type '%s' is not known on stanza %u in source list %s"
msgstr "Triba '%s' desconocida na llinia %u de la llista d'oríxenes %s"

#: apt-pkg/sourcelist.cc apt-private/private-install.cc
#, c-format
msgid "Unsupported file %s given on commandline"
msgstr ""

#: apt-pkg/srcrecords.cc
1549 1550 1551
#, fuzzy
#| msgid "You must put some 'source' URIs in your sources.list"
msgid "You must put some 'deb-src' URIs in your sources.list"
1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779 1780 1781 1782 1783 1784 1785 1786 1787 1788 1789 1790 1791 1792 1793 1794 1795 1796 1797 1798 1799 1800 1801 1802 1803 1804 1805 1806 1807 1808 1809 1810 1811 1812 1813 1814 1815 1816 1817 1818 1819 1820 1821 1822 1823 1824 1825 1826 1827 1828 1829 1830 1831 1832 1833 1834 1835 1836 1837 1838 1839 1840 1841 1842 1843 1844 1845 1846 1847 1848 1849 1850 1851 1852 1853 1854 1855 1856 1857 1858 1859 1860 1861 1862 1863 1864 1865 1866 1867 1868 1869 1870 1871 1872 1873 1874 1875 1876 1877 1878 1879 1880 1881 1882 1883 1884 1885 1886 1887 1888 1889 1890 1891 1892 1893 1894 1895 1896 1897 1898 1899 1900 1901 1902 1903 1904 1905 1906 1907 1908 1909 1910 1911 1912 1913 1914 1915 1916 1917 1918 1919 1920 1921 1922 1923 1924 1925 1926 1927 1928 1929 1930 1931 1932 1933 1934 1935 1936 1937 1938 1939 1940 1941 1942 1943 1944 1945 1946 1947 1948 1949 1950 1951 1952 1953 1954 1955 1956 1957 1958 1959 1960 1961 1962 1963 1964 1965 1966 1967 1968 1969 1970 1971 1972 1973 1974 1975 1976 1977 1978 1979 1980 1981 1982 1983 1984 1985 1986 1987 1988 1989 1990 1991 1992 1993 1994 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006 2007 2008 2009 2010 2011 2012 2013 2014 2015 2016 2017 2018 2019 2020 2021 2022 2023 2024 2025 2026 2027 2028 2029 2030 2031 2032 2033 2034 2035 2036 2037 2038 2039 2040 2041 2042 2043 2044 2045 2046 2047 2048 2049 2050 2051 2052 2053 2054 2055 2056 2057 2058 2059 2060 2061 2062 2063 2064 2065 2066 2067 2068 2069 2070 2071 2072 2073 2074 2075 2076 2077 2078 2079 2080 2081 2082 2083 2084 2085 2086 2087 2088 2089 2090 2091 2092 2093 2094 2095 2096 2097 2098 2099 2100 2101 2102 2103 2104 2105 2106 2107 2108 2109 2110 2111 2112 2113 2114 2115 2116 2117 2118 2119 2120 2121 2122 2123 2124 2125 2126 2127 2128 2129 2130 2131 2132 2133 2134 2135 2136 2137 2138 2139 2140 2141 2142 2143 2144 2145 2146 2147 2148 2149 2150 2151 2152 2153 2154 2155 2156 2157 2158 2159 2160 2161 2162 2163 2164 2165 2166 2167 2168 2169 2170 2171 2172 2173 2174 2175 2176 2177 2178 2179 2180 2181 2182 2183 2184 2185 2186 2187 2188 2189 2190 2191 2192 2193 2194 2195 2196 2197 2198 2199 2200 2201 2202 2203 2204 2205 2206 2207 2208 2209 2210 2211 2212 2213 2214 2215 2216 2217 2218 2219 2220 2221 2222 2223 2224 2225 2226 2227 2228 2229 2230 2231 2232 2233 2234 2235 2236 2237 2238 2239 2240 2241 2242 2243 2244 2245 2246 2247 2248 2249 2250 2251 2252 2253 2254 2255 2256 2257 2258 2259 2260 2261 2262 2263 2264 2265 2266 2267 2268 2269 2270 2271 2272 2273 2274 2275 2276 2277 2278 2279 2280 2281 2282 2283 2284 2285 2286 2287 2288 2289 2290 2291 2292 2293 2294 2295 2296 2297 2298 2299 2300 2301 2302 2303 2304 2305 2306 2307 2308 2309 2310 2311 2312 2313 2314 2315 2316 2317 2318 2319 2320 2321 2322 2323 2324 2325 2326 2327 2328 2329 2330 2331 2332 2333 2334 2335 2336 2337 2338 2339 2340 2341 2342 2343 2344 2345 2346 2347 2348 2349 2350 2351 2352 2353 2354 2355 2356 2357 2358 2359 2360 2361 2362 2363 2364 2365 2366 2367 2368 2369 2370 2371 2372 2373 2374 2375 2376 2377 2378 2379 2380 2381 2382 2383 2384 2385 2386 2387 2388 2389 2390 2391 2392 2393 2394 2395 2396 2397 2398 2399 2400 2401 2402 2403 2404 2405 2406 2407 2408 2409 2410 2411 2412 2413 2414 2415 2416 2417 2418 2419 2420 2421 2422 2423 2424 2425 2426 2427 2428 2429 2430 2431 2432 2433 2434 2435
msgstr "Has de poner delles URIs 'fonte' nel ficheru sources.list"

#: apt-pkg/tagfile.cc
#, c-format
msgid "Cannot convert %s to integer: out of range"
msgstr ""

#: apt-pkg/update.cc
#, fuzzy
msgid ""
"Some index files failed to download. They have been ignored, or old ones "
"used instead."
msgstr ""
"Nun pudieron descargase dellos ficheros d'índiz; inoráronse o usáronse los "
"antiguos nel so llugar."

#: apt-pkg/upgrade.cc
msgid "Calculating upgrade"
msgstr "Calculando l'anovamientu"

#. TRANSLATOR: Very short word to be displayed before unchanged files in 'apt-get update'
#: apt-private/acqprogress.cc
#, c-format
msgid "Hit:%lu %s"
msgstr "Oxe:%lu %s"

#. TRANSLATOR: Very short word to be displayed for files processed in 'apt-get update'
#. Potentially replaced later by "Hit:", "Ign:" or "Err:" if something (bad) happens
#: apt-private/acqprogress.cc
#, c-format
msgid "Get:%lu %s"
msgstr "Des:%lu %s"

#. TRANSLATOR: Very short word to be displayed for files in 'apt-get update'
#. which failed to download, but the error is ignored (compare "Err:")
#: apt-private/acqprogress.cc
#, c-format
msgid "Ign:%lu %s"
msgstr ""

#. TRANSLATOR: Very short word to be displayed for files in 'apt-get update'
#. which failed to download and the error is critical (compare "Ign:")
#: apt-private/acqprogress.cc
#, c-format
msgid "Err:%lu %s"
msgstr ""

#: apt-private/acqprogress.cc
#, c-format
msgid "Fetched %sB in %s (%sB/s)\n"
msgstr "Descargaos %sB en %s (%sB/s)\n"

#: apt-private/acqprogress.cc
msgid " [Working]"
msgstr " [Tresnando]"

#: apt-private/acqprogress.cc
#, fuzzy, c-format
msgid ""
"Media change: please insert the disc labeled\n"
" '%s'\n"
"in the drive '%s' and press [Enter]\n"
msgstr ""
"Cambeu de mediu: Por favor meti'l discu etiquetáu\n"
" '%s'\n"
"na unidá '%s' y calca Intro\n"

#: apt-private/acqprogress.cc
msgid ""
"Do you want to accept these changes and continue updating from this "
"repository?"
msgstr ""

#: apt-private/private-cachefile.cc
msgid "Correcting dependencies..."
msgstr "Iguando dependencies..."

#: apt-private/private-cachefile.cc
msgid " failed."
msgstr " falló."

#: apt-private/private-cachefile.cc
msgid "Unable to correct dependencies"
msgstr "Nun pudieron iguase les dependencies"

#: apt-private/private-cachefile.cc
msgid "Unable to minimize the upgrade set"
msgstr "Nun pue amenorgase'l conxuntu d'actualización"

#: apt-private/private-cachefile.cc
msgid " Done"
msgstr " Fecho"

#: apt-private/private-cachefile.cc apt-private/private-install.cc
msgid "You might want to run 'apt --fix-broken install' to correct these."
msgstr "Habríes d'executar 'apt --fix-broken install' para igualo."

#: apt-private/private-cachefile.cc apt-private/private-install.cc
msgid ""
"Unmet dependencies. Try 'apt --fix-broken install' with no packages (or "
"specify a solution)."
msgstr ""
"Dependencies ensin cubrir. Tenta 'apt --fix-broken install' ensin paquetes "
"(o conseña una solución)."

#: apt-private/private-cacheset.cc apt-private/private-search.cc
msgid "Sorting"
msgstr ""

#: apt-private/private-cacheset.cc
#, c-format
msgid "Note, selecting '%s' for task '%s'\n"
msgstr "Nota, escoyendo '%s' pa la xera '%s'\n"

#: apt-private/private-cacheset.cc
#, fuzzy, c-format
msgid "Note, selecting '%s' for glob '%s'\n"
msgstr "Nota, escoyendo '%s' pa regex '%s'\n"

#: apt-private/private-cacheset.cc
#, c-format
msgid "Note, selecting '%s' for regex '%s'\n"
msgstr "Nota, escoyendo '%s' pa regex '%s'\n"

#: apt-private/private-cacheset.cc
#, c-format
msgid "Package %s is a virtual package provided by:\n"
msgstr "El paquete %s ye un paquete virtual ufríu por:\n"

#: apt-private/private-cacheset.cc
#, fuzzy
msgid " [Installed]"
msgstr " [Instaláu]"

#: apt-private/private-cacheset.cc
msgid " [Not candidate version]"
msgstr " [Nun ye versión candidata]"

#: apt-private/private-cacheset.cc
msgid "You should explicitly select one to install."
msgstr "Has d'escoyer esplícitamente unu pa instalar."

#: apt-private/private-cacheset.cc
#, c-format
msgid ""
"Package %s is not available, but is referred to by another package.\n"
"This may mean that the package is missing, has been obsoleted, or\n"
"is only available from another source\n"
msgstr ""
"El paquete %s nun ta disponible, otru paquete refierse a él.\n"
"Esto puede significar que falta el paquete, ta arrumbáu, o sólo\n"
"ta disponible dende otra fonte\n"

#: apt-private/private-cacheset.cc
msgid "However the following packages replace it:"
msgstr "Sicasí, los siguientes paquetes reemplacenlu:"

#: apt-private/private-cacheset.cc
#, c-format
msgid "Package '%s' has no installation candidate"
msgstr "El paquete '%s' nun tien candidatu pa instalación"

#: apt-private/private-cacheset.cc
#, c-format
msgid "Virtual packages like '%s' can't be removed\n"
msgstr "Los paquetes virtuales como '%s' nun pueden desaniciase\n"

#. TRANSLATORS: Note, this is not an interactive question
#: apt-private/private-cacheset.cc apt-private/private-install.cc
#, fuzzy, c-format
msgid "Package '%s' is not installed, so not removed. Did you mean '%s'?\n"
msgstr "El paquete %s nun ta instalau, nun va desaniciase\n"

#: apt-private/private-cacheset.cc apt-private/private-install.cc
#, fuzzy, c-format
msgid "Package '%s' is not installed, so not removed\n"
msgstr "El paquete %s nun ta instalau, nun va desaniciase\n"

#: apt-private/private-cacheset.cc
#, c-format
msgid "Note, selecting '%s' instead of '%s'\n"
msgstr "Nota, escoyendo %s nel llugar de %s\n"

#: apt-private/private-cmndline.cc
msgid "Most used commands:"
msgstr ""

#: apt-private/private-cmndline.cc
#, c-format
msgid "See %s for more information about the available commands."
msgstr ""

#: apt-private/private-cmndline.cc
msgid ""
"Configuration options and syntax is detailed in apt.conf(5).\n"
"Information about how to configure sources can be found in sources.list(5).\n"
"Package and version choices can be expressed via apt_preferences(5).\n"
"Security details are available in apt-secure(8).\n"
msgstr ""

#: apt-private/private-cmndline.cc
msgid "This APT has Super Cow Powers."
msgstr "Esti APT tien Poderes de Super Vaca."

#: apt-private/private-cmndline.cc
msgid "This APT helper has Super Meep Powers."
msgstr ""

#: apt-private/private-cmndline.cc
msgid ""
"--force-yes is deprecated, use one of the options starting with --allow "
"instead."
msgstr ""

#: apt-private/private-depends.cc apt-private/private-download.cc
#: apt-private/private-show.cc cmdline/apt-mark.cc
msgid "No packages found"
msgstr "Nun s'alcontraron paquetes"

#: apt-private/private-download.cc
msgid "WARNING: The following packages cannot be authenticated!"
msgstr "AVISU: ¡Nun pudieron autenticase los siguientes paquetes!"

#: apt-private/private-download.cc
msgid "Authentication warning overridden.\n"
msgstr "Avisu d'autenticación saltáu.\n"

#: apt-private/private-download.cc
msgid "Some packages could not be authenticated"
msgstr "Dellos paquetes nun pudieron autenticase"

#: apt-private/private-download.cc
msgid "Install these packages without verification?"
msgstr "¿Instalar esos paquetes ensin verificación?"

#: apt-private/private-download.cc
#, fuzzy
msgid ""
"There were unauthenticated packages and -y was used without --allow-"
"unauthenticated"
msgstr "Hai problemes y utilizose -y ensin --force-yes"

#: apt-private/private-download.cc
#, c-format
msgid "Couldn't determine free space in %s"
msgstr "Nun pue determinase l'espaciu llibre de %s"

#: apt-private/private-download.cc
#, c-format
msgid "You don't have enough free space in %s."
msgstr "Nun tienes espaciu libre bastante en %s."

#: apt-private/private-download.cc
msgid "Unable to lock the download directory"
msgstr "Nun pue bloquiase'l direutoriu de descarga"

#: apt-private/private-install.cc
msgid ""
"Some packages could not be installed. This may mean that you have\n"
"requested an impossible situation or if you are using the unstable\n"
"distribution that some required packages have not yet been created\n"
"or been moved out of Incoming."
msgstr ""
"Dellos paquetes nun pudieron instalase. Esto puede significar que\n"
"conseñaste una situación imposible o, si tas usando la distribución\n"
"inestable, que dellos paquetes necesarios nun se crearon o que\n"
"s'allugaron fuera d'Incoming."

#.
#. if (Packages == 1)
#. {
#. c1out << std::endl;
#. c1out <<
#. _("Since you only requested a single operation it is extremely likely that\n"
#. "the package is simply not installable and a bug report against\n"
#. "that package should be filed.") << std::endl;
#. }
#.
#: apt-private/private-install.cc
msgid "The following information may help to resolve the situation:"
msgstr "La siguiente información pue aidar a resolver la situación:"

#: apt-private/private-install.cc
msgid "Broken packages"
msgstr "Paquetes frañaos"

#: apt-private/private-install.cc
msgid ""
"Unable to fetch some archives, maybe run apt-get update or try with --fix-"
"missing?"
msgstr ""
"Nun pudieron algamase dellos archivos, ¿seique executando apt-get update o "
"tentando --fix-missing?"

#: apt-private/private-install.cc
msgid "Internal error, InstallPackages was called with broken packages!"
msgstr "Error internu, ¡InstallPackages llamose con paquetes frañaos!"

#: apt-private/private-install.cc
msgid "Packages need to be removed but remove is disabled."
msgstr "Fai falta desaniciar los paquetes pero desaniciar ta torgáu."

#: apt-private/private-install.cc
#, fuzzy
msgid ""
"Essential packages were removed and -y was used without --allow-remove-"
"essential."
msgstr "Hai problemes y utilizose -y ensin --force-yes"

#: apt-private/private-install.cc
#, fuzzy
msgid "Packages were downgraded and -y was used without --allow-downgrades."
msgstr "Hai problemes y utilizose -y ensin --force-yes"

#: apt-private/private-install.cc
msgid ""
"Held packages were changed and -y was used without --allow-change-held-"
"packages."
msgstr ""

#: apt-private/private-install.cc
msgid "Internal error, Ordering didn't finish"
msgstr "Error internu, ordenar nun finó"

#: apt-private/private-install.cc
msgid "How odd... The sizes didn't match, email apt@packages.debian.org"
msgstr ""
"Que raro... Los tamaños nun concasen, escribe a apt@packages.debian.org"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement strings, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-install.cc
#, c-format
msgid "Need to get %sB/%sB of archives.\n"
msgstr "Hai que descargar %sB/%sB d'archivos.\n"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement string, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-install.cc
#, c-format
msgid "Need to get %sB of archives.\n"
msgstr "Hai que descargar %sB d'archivos.\n"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement string, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-install.cc
#, c-format
msgid "After this operation, %sB of additional disk space will be used.\n"
msgstr "Tres d'esta operación, van usase %sB d'espaciu de discu adicional.\n"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement string, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-install.cc
#, c-format
msgid "After this operation, %sB disk space will be freed.\n"
msgstr "Tres d'esta operación, van lliberase %sB d'espaciu de discu.\n"

#: apt-private/private-install.cc
msgid "Trivial Only specified but this is not a trivial operation."
msgstr "Conseñose Trivial Only pero ésta nun ye una operación trivial."

#. TRANSLATOR: This string needs to be typed by the user as a confirmation, so be
#. careful with hard to type or special characters (like non-breaking spaces)
#: apt-private/private-install.cc
msgid "Yes, do as I say!"
msgstr "Sí, ¡facer lo que digo!"

#: apt-private/private-install.cc
#, c-format
msgid ""
"You are about to do something potentially harmful.\n"
"To continue type in the phrase '%s'\n"
" ?] "
msgstr ""
"Tas a piques de facer daqué potencialmente dañible.\n"
"Pa continuar escribe la frase '%s'\n"
" ?] "

#: apt-private/private-install.cc
msgid "Abort."
msgstr "Encaboxar."

#: apt-private/private-install.cc cmdline/apt-mark.cc
msgid "Do you want to continue?"
msgstr "¿Quies continuar?"

#: apt-private/private-install.cc
msgid "Some files failed to download"
msgstr "Dellos ficheros nun pudieron descargase"

#: apt-private/private-install.cc apt-private/private-source.cc
msgid "Download complete and in download only mode"
msgstr "Descarga completa y en mou de sólo descarga"

#: apt-private/private-install.cc
msgid "--fix-missing and media swapping is not currently supported"
msgstr "--fix-missing y cambéu de mediu nun ta sofitao actualmente"

#: apt-private/private-install.cc
msgid "Unable to correct missing packages."
msgstr "Nun pudieron iguase los paquetes que falten."

#: apt-private/private-install.cc
msgid "Aborting install."
msgstr "Encaboxando la instalación."

#: apt-private/private-install.cc
msgid ""
"The following package disappeared from your system as\n"
"all files have been overwritten by other packages:"
msgid_plural ""
"The following packages disappeared from your system as\n"
"all files have been overwritten by other packages:"
msgstr[0] ""
"El siguiente paquete desapareció del sistema como\n"
"tolos ficheros fueron sobroescritos por otros paquetes:"
msgstr[1] ""
"Los siguientes paquetes desaparecieron del sistema como\n"
"tolos ficheros fueron sobroescritos por otros paquetes:"

#: apt-private/private-install.cc
msgid "Note: This is done automatically and on purpose by dpkg."
msgstr "Nota: Esto faise automáticamente y baxo demanda por dpkg."

#: apt-private/private-install.cc
msgid "We are not supposed to delete stuff, can't start AutoRemover"
msgstr "Suponse que nun vamos esborrar coses; nun pue entamase AutoRemover"

#: apt-private/private-install.cc
msgid ""
"Hmm, seems like the AutoRemover destroyed something which really\n"
"shouldn't happen. Please file a bug report against apt."
msgstr ""
"Hmm, paez que AutoRemover destruyó daqué, lo que nun tendría\n"
"por qué pasar. Por favor, unvía un informe de fallu escontra apt."

#: apt-private/private-install.cc
msgid "Internal Error, AutoRemover broke stuff"
msgstr "Error internu, AutoRemover rompió coses"

#: apt-private/private-install.cc
msgid ""
"The following package was automatically installed and is no longer required:"
msgid_plural ""
"The following packages were automatically installed and are no longer "
"required:"
msgstr[0] "El siguiente paquete instalóse mou automáticu y yá nun se necesita:"
msgstr[1] ""
"Los siguientes paquetes instaláronse de manera automática y ya nun se "
"necesiten:"

#: apt-private/private-install.cc
#, c-format
msgid "%lu package was automatically installed and is no longer required.\n"
msgid_plural ""
"%lu packages were automatically installed and are no longer required.\n"
msgstr[0] "El paquete %lu instalóse de mou automáticu y yá nun se necesita.\n"
msgstr[1] ""
"Los paquetes %lu instaláronse de manera automática y ya nun se necesiten\n"

#: apt-private/private-install.cc
#, fuzzy, c-format
msgid "Use '%s' to remove it."
msgid_plural "Use '%s' to remove them."
msgstr[0] "Usa '%s' pa desinstalalos."
msgstr[1] "Usa '%s' pa desinstalalos."

#: apt-private/private-install.cc
#, fuzzy
msgid "The following additional packages will be installed:"
msgstr "Instalaránse los siguientes paquetes extra:"

#: apt-private/private-install.cc
msgid "Suggested packages:"
msgstr "Paquetes afalaos:"

#: apt-private/private-install.cc
msgid "Recommended packages:"
msgstr "Paquetes encamentaos"

#: apt-private/private-install.cc
#, c-format
msgid "Skipping %s, it is already installed and upgrade is not set.\n"
msgstr "Saltando %s, ya ta instalau y la actualización nun ta activada.\n"

#: apt-private/private-install.cc
#, c-format
msgid "Skipping %s, it is not installed and only upgrades are requested.\n"
msgstr "Saltando %s, nun ta instaláu y namái se requieren anovamientos.\n"

#: apt-private/private-install.cc
#, c-format
msgid "Reinstallation of %s is not possible, it cannot be downloaded.\n"
msgstr "La reinstalación de %s nun ye dable, nun pue descargase.\n"

#. TRANSLATORS: First string is package name, second is version
#: apt-private/private-install.cc
#, fuzzy, c-format
msgid "%s is already the newest version (%s).\n"
msgstr "%s yá ta na versión más nueva.\n"

#: apt-private/private-install.cc cmdline/apt-get.cc cmdline/apt-mark.cc
#, c-format
msgid "%s set to manually installed.\n"
msgstr "%s axustáu como instaláu manualmente.\n"

#: apt-private/private-install.cc
#, c-format
msgid "Selected version '%s' (%s) for '%s'\n"
msgstr "Esbillada la versión %s (%s) pa %s\n"

#: apt-private/private-install.cc
#, fuzzy, c-format
msgid "Selected version '%s' (%s) for '%s' because of '%s'\n"
msgstr "Esbillada la versión %s (%s) pa %s\n"

#: apt-private/private-list.cc
msgid "Listing"
msgstr ""

#: apt-private/private-list.cc
#, c-format
msgid "There is %i additional version. Please use the '-a' switch to see it"
msgid_plural ""
"There are %i additional versions. Please use the '-a' switch to see them."
msgstr[0] ""
msgstr[1] ""

#. TRANSLATORS: placeholder is a binary name like apt or apt-get
#: apt-private/private-main.cc
#, c-format
msgid ""
"NOTE: This is only a simulation!\n"
"      %s needs root privileges for real execution.\n"
"      Keep also in mind that locking is deactivated,\n"
"      so don't depend on the relevance to the real current situation!\n"
msgstr ""
"NOTA: ¡Esto sólo ye una simulación!\n"
"       %s necesita privilexos de root pa la execución real.\n"
"       ¡Ten tamién en cuenta que'l bloquéu ta desactiváu,\n"
"       asina que nun dependen de la pertinencia de la verdadera situación "
"actual!\n"

#: apt-private/private-output.cc apt-private/private-show.cc
msgid "unknown"
msgstr ""

#: apt-private/private-output.cc
#, fuzzy, c-format
msgid "[installed,upgradable to: %s]"
msgstr " [Instaláu]"

#: apt-private/private-output.cc
#, fuzzy
msgid "[installed,local]"
msgstr " [Instaláu]"

#: apt-private/private-output.cc
msgid "[installed,auto-removable]"
msgstr ""

#: apt-private/private-output.cc
#, fuzzy
msgid "[installed,automatic]"
msgstr " [Instaláu]"

#: apt-private/private-output.cc
#, fuzzy
msgid "[installed]"
msgstr " [Instaláu]"

#: apt-private/private-output.cc
#, c-format
msgid "[upgradable from: %s]"
msgstr ""

#: apt-private/private-output.cc
msgid "[residual-config]"
msgstr ""

#: apt-private/private-output.cc
#, c-format
msgid "but %s is installed"
msgstr "pero %s ta instaláu"

#: apt-private/private-output.cc
#, c-format
msgid "but %s is to be installed"
msgstr "pero %s ta pa instalar"

#: apt-private/private-output.cc
msgid "but it is not installable"
msgstr "pero nun ye instalable"

#: apt-private/private-output.cc
msgid "but it is a virtual package"
msgstr "pero ye un paquete virtual"

#: apt-private/private-output.cc
msgid "but it is not going to be installed"
msgstr "pero nun va instalase"

#: apt-private/private-output.cc
msgid "but it is not installed"
msgstr "pero nun ta instaláu"

#: apt-private/private-output.cc
msgid " or"
msgstr " o"

#: apt-private/private-output.cc
msgid "The following packages have unmet dependencies:"
msgstr "Los siguientes paquetes nun cumplen dependencies:"

#: apt-private/private-output.cc
msgid "The following NEW packages will be installed:"
msgstr "Van instalase los siguientes paquetes NUEVOS:"

#: apt-private/private-output.cc
msgid "The following packages will be REMOVED:"
msgstr "Los siguientes paquetes van DESANICIASE:"

#: apt-private/private-output.cc
msgid "The following packages have been kept back:"
msgstr "Los siguientes paquetes tan reteníos:"

#: apt-private/private-output.cc
msgid "The following packages will be upgraded:"
msgstr "Los siguientes paquetes van actualizase:"

#: apt-private/private-output.cc
msgid "The following packages will be DOWNGRADED:"
msgstr "Los siguientes paquetes van DESACTUALIZASE:"

#: apt-private/private-output.cc
msgid "The following held packages will be changed:"
msgstr "Van camudase los siguientes paquetes reteníos:"

#: apt-private/private-output.cc
#, c-format
msgid "%s (due to %s)"
msgstr "%s (por %s)"

#: apt-private/private-output.cc
msgid ""
"WARNING: The following essential packages will be removed.\n"
"This should NOT be done unless you know exactly what you are doing!"
msgstr ""
"AVISU: Los siguientes paquetes esenciales van desaniciase.\n"
"¡Esto NUN hai que facelo si nun sabes esautamente lo que faes!"

#: apt-private/private-output.cc
#, c-format
msgid "%lu upgraded, %lu newly installed, "
msgstr "%lu actualizaos, %lu nuevos instalaos, "

#: apt-private/private-output.cc
#, c-format
msgid "%lu reinstalled, "
msgstr "%lu reinstalaos, "

#: apt-private/private-output.cc
#, c-format
msgid "%lu downgraded, "
msgstr "%lu desactualizaos, "

#: apt-private/private-output.cc
#, c-format
msgid "%lu to remove and %lu not upgraded.\n"
msgstr "%lu para desaniciar y %lu nun actualizaos.\n"

#: apt-private/private-output.cc
#, c-format
msgid "%lu not fully installed or removed.\n"
msgstr "%lu nun instalaos dafechu o desaniciaos.\n"

#. TRANSLATOR: Yes/No question help-text: defaulting to Y[es]
#. e.g. "Do you want to continue? [Y/n] "
#. The user has to answer with an input matching the
#. YESEXPR/NOEXPR defined in your l10n.
#: apt-private/private-output.cc
msgid "[Y/n]"
msgstr "[S/n]"

#. TRANSLATOR: Yes/No question help-text: defaulting to N[o]
#. e.g. "Should this file be removed? [y/N] "
#. The user has to answer with an input matching the
#. YESEXPR/NOEXPR defined in your l10n.
#: apt-private/private-output.cc
msgid "[y/N]"
msgstr "[s/N]"

#. TRANSLATOR: "Yes" answer printed for a yes/no question if --assume-yes is set
#: apt-private/private-output.cc
msgid "Y"
msgstr "S"

#. TRANSLATOR: "No" answer printed for a yes/no question if --assume-no is set
#: apt-private/private-output.cc
msgid "N"
msgstr ""

#: apt-private/private-search.cc
msgid "You must give at least one search pattern"
msgstr "Has de dar polo menos un patrón de gueta"

#: apt-private/private-search.cc
msgid "Full Text Search"
msgstr ""

#: apt-private/private-show.cc
#, c-format
msgid "There is %i additional record. Please use the '-a' switch to see it"
msgid_plural ""
"There are %i additional records. Please use the '-a' switch to see them."
msgstr[0] ""
msgstr[1] ""

#: apt-private/private-show.cc
msgid "not a real package (virtual)"
msgstr ""

#: apt-private/private-show.cc
msgid "Package files:"
msgstr "Ficheros de paquete:"

#: apt-private/private-show.cc
msgid "Cache is out of sync, can't x-ref a package file"
msgstr ""
"La caché nun ta sincronizada, nun puede facese x-ref a un ficheru de paquete"

#. Show any packages have explicit pins
#: apt-private/private-show.cc
msgid "Pinned packages:"
msgstr "Paquetes na chincheta:"

#. Print the package name and the version we are forcing to
#: apt-private/private-show.cc
#, c-format
msgid "%s -> %s with priority %d\n"
msgstr ""

#: apt-private/private-show.cc
msgid "  Installed: "
msgstr "  Instaláu: "

#: apt-private/private-show.cc
msgid "  Candidate: "
msgstr "  Candidatu: "

#: apt-private/private-show.cc
msgid "(none)"
msgstr "(dengún)"

#. Show the priority tables
#: apt-private/private-show.cc
msgid "  Version table:"
msgstr "  Tabla de versiones:"

#: apt-private/private-source.cc
#, fuzzy, c-format
msgid "Can not find a package for architecture '%s'"
msgstr "Nun pudo alcontrase dengún paquete por regex '%s'"

#: apt-private/private-source.cc
#, fuzzy, c-format
msgid "Can not find a package '%s' with version '%s'"
msgstr "Nun pudo alcontrase dengún paquete por regex '%s'"

#: apt-private/private-source.cc
#, fuzzy, c-format
msgid "Can not find a package '%s' with release '%s'"
msgstr "Nun pudo alcontrase dengún paquete por regex '%s'"

#: apt-private/private-source.cc
#, c-format
msgid "Picking '%s' as source package instead of '%s'\n"
msgstr "Tomando '%s' como paquetes d'oríxenes en llugar de '%s'\n"

#: apt-private/private-source.cc
#, fuzzy, c-format
msgid "Can not find version '%s' of package '%s'"
msgstr "Inorar versión non disponible de '%s' del paquete '%s'"

#: apt-private/private-source.cc
msgid "Must specify at least one package to fetch source for"
msgstr "Has de conseñar polo menos un paquete p'algamar so fonte"

#: apt-private/private-source.cc
#, c-format
msgid "Unable to find a source package for %s"
msgstr "Nun pudo alcontrase un paquete fonte pa %s"

#: apt-private/private-source.cc
#, c-format
msgid ""
"NOTICE: '%s' packaging is maintained in the '%s' version control system at:\n"
"%s\n"
msgstr ""
"AVISU: '%s' packaging is maintained in the '%s' version control system at:\n"
"%s\n"

#: apt-private/private-source.cc
#, fuzzy, c-format
msgid ""
"Please use:\n"
"%s\n"
"to retrieve the latest (possibly unreleased) updates to the package.\n"
msgstr ""
"Por favor, usa:\n"
"bzr get %s\n"
"pa baxar los caberos anovamientos (posiblemente tovía nun sacaos) pal "
"paquete.\n"

#: apt-private/private-source.cc
#, c-format
msgid "Skipping already downloaded file '%s'\n"
msgstr "Saltando'l ficheru yá descargáu '%s'\n"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement strings, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-source.cc
#, c-format
msgid "Need to get %sB/%sB of source archives.\n"
msgstr "Hai falta descargar %sB/%sB d'archivos fonte.\n"

#. TRANSLATOR: The required space between number and unit is already included
#. in the replacement string, so %sB will be correctly translate in e.g. 1,5 MB
#: apt-private/private-source.cc
#, c-format
msgid "Need to get %sB of source archives.\n"
msgstr "Hai falta descargar %sB d'archivos fonte.\n"

#: apt-private/private-source.cc
#, c-format
msgid "Fetch source %s\n"
msgstr "Fonte descargada %s\n"

#: apt-private/private-source.cc
msgid "Failed to fetch some archives."
msgstr "Falló la descarga de dellos archivos."

#: apt-private/private-source.cc
#, c-format
msgid "Skipping unpack of already unpacked source in %s\n"
msgstr "Saltando'l desempaquetáu de la fonte yá desempaquetada en %s\n"

#: apt-private/private-source.cc
#, c-format
msgid "Unpack command '%s' failed.\n"
msgstr "Falló la orde de desempaquetáu '%s'.\n"

#: apt-private/private-source.cc
msgid "Check if the 'dpkg-dev' package is installed.\n"
msgstr "Comprueba qu'el paquete 'dpkg-dev' ta instaláu.\n"

#: apt-private/private-source.cc
#, c-format
msgid "Build command '%s' failed.\n"
msgstr "Falló la orde build '%s'.\n"

#: apt-private/private-source.cc
#, c-format
msgid "Unable to get build-dependency information for %s"
msgstr "Nun pudo algamase información de dependencies de construcción pa %s"

#: apt-private/private-source.cc
#, c-format
msgid "%s has no build depends.\n"
msgstr "%s nun tien dependencies de construcción.\n"

#: apt-private/private-source.cc
#, c-format
msgid ""
"No architecture information available for %s. See apt.conf(5) APT::"
"Architectures for setup"
msgstr ""

#: apt-private/private-source.cc
msgid "Must specify at least one package to check builddeps for"
msgstr ""
"Hai que conseñar polo menos un paquete pa verificar les dependencies de "
"construcción"

2436 2437 2438 2439 2440 2441
#: apt-private/private-source.cc
#, c-format
msgid ""
"Invalid operator '%c' at offset %d, did you mean '%c%c' or '%c='? - in: %s"
msgstr ""

2442 2443 2444 2445 2446 2447 2448 2449 2450 2451 2452 2453 2454 2455 2456 2457 2458 2459 2460 2461 2462 2463 2464 2465 2466 2467 2468 2469 2470 2471 2472 2473 2474 2475 2476 2477 2478 2479 2480 2481 2482 2483 2484 2485 2486 2487 2488 2489 2490 2491 2492 2493 2494 2495 2496 2497 2498 2499 2500 2501 2502 2503 2504 2505 2506 2507 2508 2509 2510 2511 2512 2513 2514 2515 2516 2517 2518 2519 2520 2521 2522 2523 2524 2525 2526 2527 2528 2529 2530 2531 2532 2533 2534 2535 2536 2537 2538 2539 2540 2541 2542 2543 2544 2545 2546 2547 2548 2549 2550 2551 2552 2553 2554 2555 2556 2557 2558 2559 2560 2561 2562 2563 2564 2565 2566 2567 2568 2569 2570 2571 2572 2573